Application: gvSIG desktop - gvSIG bugs #5769
Seleccionar duplicados en tabla (paquete mas actual por defecto)
09/12/2023 06:50 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3332

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En el administrador de complementos aparece la versién 1.0.0-2 instalada por defecto y como disponible la 1.0.0-4. Deberia estar la
Ultima y la anterior que no apareciera.

History

#1 - 10/13/2023 01:55 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3332
- Status changed from New to Fixed

#2 - 10/18/2023 11:09 AM - Alvaro Anguix

- Status changed from Fixed to Closed
